<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		 xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<parent>
		<artifactId>govern</artifactId>
		<groupId>com.njcn</groupId>
		<version>1.0.0</version>
	</parent>

	<modelVersion>4.0.0</modelVersion>
	<artifactId>app-cloud</artifactId>
	<packaging>pom</packaging>
	<name>app-cloud</name>
	<description>灿能云app</description>

	<modules>
		<module>app-cloud-api</module>
		<module>app-cloud-boot</module>
	</modules>

	<properties>
		<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
		<maven.compiler.source>8</maven.compiler.source>
		<maven.compiler.target>8</maven.compiler.target>
	</properties>
</project>
